/* Main Menu */
/*#page-header #navigation-top-level {background-color: #0069b4;color: #ffffff;height: 55px;position:fixed;z-index: 999;width: 100%;}
#page-header #navigation-top-level ul {max-width: 1776px;margin: auto;text-align: right;}
#page-header #navigation-top-level ul li {display: inline;padding-right: 20px;}
#page-header #navigation-top-level ul li A {padding-top: 19px;color: #ffffff;text-decoration: none;font-size: 14px;padding-left: 5px;padding-right: 5px;height: 36px;display: inline-block;}
#page-header #navigation-top-level ul li:last-child {padding-right: 20px;}
#page-header #navigation-top-level .mainLogo {height: 60%;}
#page-header #navigation-top-level .mainLogo img {height: 60%;float:left;margin-top:13px;margin-left: 4%;}*/

/* Main Menu */
#page-header #navigation-top-level {background-color: #0069b4;color: #ffffff;height: 55px;position:fixed;z-index: 999;width: 100%;}
#page-header #navigation-top-level ul {max-width: 1776px;margin: auto;text-align: right;}
#page-header #navigation-top-level ul li A {color: #ffffff;text-decoration: none;font-size: 14px;display: inline-block;}
#page-header #navigation-top-level ul li:last-child {padding-right: 20px;}
#page-header #navigation-top-level .mainLogo {height: 60%;}
#page-header #navigation-top-level .mainLogo img {height: 60%;float:left;margin-top:13px;margin-left: 4%;}

#page-header #navigation-top-level ul ul {position: absolute;display: block;z-index: 8888;background: #0069b4;visibility: hidden;opacity: 0;transition: all 0.7s ease 0s;padding-bottom: 7px;-webkit-transition: all 0.7s ease 0s;}
#page-header #navigation-top-level ul li:hover > ul {visibility: visible;opacity: 0.887;z-index: 9999;}
#page-header #navigation-top-level ul ul a {display: block;text-align: left;opacity: 0.8;}
#page-header #navigation-top-level ul ul a:hover {opacity: 1;background-color: rgba(255,255,255,0.298);}
#page-header #navigation-top-level #infoFollow2 {background-color: #1aa037;cursor: pointer;text-align: center;padding: 5px 15px;border-radius: 5px;margin-right: 20px;}
#page-header #navigation-top-level #infoFollow2 A {padding: 0 0 0 0;}
/* Footer Menu */
#page-footer-menu {background-color: #e3e5e4;padding: 54px 0 120px 92px;}
#page-footer-menu .footerMenuBox {width: 16.66%;display: inline-block;vertical-align: top;}
#page-footer-menu A {text-decoration: none;color: #000000;}
#page-footer-menu .footerMenuHeader A {color: #0069b4;font-size: 28px;margin-bottom: 66px;}

#btnHeaderSearch {width: 33px;position: relative;cursor: pointer;top: 10px;left: -5px;}
.headerSearch {display: none;position: absolute;right: 8%;}
@media only screen and (max-width: 767px) {
#btnHeaderSearch {display: none;}
.headerSearch {display: block;position: relative;right: initial;top: 20px;width: 90%;}
  .tx-indexedsearch-searchbox #tx_indexedsearch .tx-indexedsearch-search-submit {margin-bottom: 32px;}
}